&Add ->=
&Browse...=
&Change...=
&Close=
<- &Remove=
Add to WizNote=
Avaliable toolbar buttons=
Back=
Can not get cert info from server!=
Close=
Copy image URL=
Copy image=
Copy link=
Copy=
Current toolbar buttons=
Customize toolbar...=
Customize Toolbar=
Dev tools...=
Downloading %1=
Enter password=
Forward=
In order to display hidden folders, please enter the account password:\n%1=
Just now=
Load Error=
Menu=
More=
Move &Down=
Move &Up=
Network anomalies, check the network, then retry!=
Normal window=
Normal=
On desktop=
On top=
Open file location...=
Open when done=
Paste=
Pin to desktop=
Plugin (%1) runtime error=
Plugin error.=
Print...=
R&eset=
Refresh=
Reload=
Save image as...=
Scroll down=
Scroll up=
Separator=
Spacer=
Tips: Buttons can be adjusted by drag-and-drop=
Top most=
View source...=
WizNote=
You must at least select one mail item.=